data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65058'
    streetAddress: Україна, 65058, Одеська обл., місто Одеса, ВУЛИЦЯ РОМАНА КАРМЕНА,
      будинок 21
  founders:
  - address:
      countryName: Україна
      postalCode: '67204'
      streetAddress: Україна, 67204, Одеська обл., Березівський р-н, селище міського
        типу Іванівка, вул.Центральна, будинок 122 А, квартира 2
    capital: 40000
    first_middle_name: Олександр Леонідович
    last_name: Бойко
    name: Бойко Олександр Леонідович
    role: 4
    role_text: засновник
  identification:
    id: '34252469'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВТОМАГІСТРАЛЬ-ПІВДЕНЬ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "АВТОМАГІСТРАЛЬ-ПІВДЕНЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ce97c9683d54471c9ebc4b6c887f7f8b
  sourceDate: '2022-11-05T07:04:26+00:00'
  sourceRequests:
  - req-668fdfa1-2c63-4e1d-9d7f-e17b8b256f88
  version: 2.0.0
